<div class="about margin-center-start">
  <div class="static-page-content">
    <h1>Über EMPAIA<br></h1>
  </div>
  <div>
    <p><br><br>Das EMPAIA Portal bietet einen herstellerneutralen Markplatz für KI-Anwendungen zur Unterstüztung
      der Krebsdiagnostik in der digitalen Pathologie.<br><br></p>
    <p>Desweiteren bietet es eine Organisations- und Nutzerverwaltung für das EMPAIA Ökosystem. Weiterführende
      Informationen werden unter
      <a
        href="https://www.empaia.org/"
        target="_blank"
        rel="noopener noreferrer">
        https://www.empaia.org/
      </a>
       bereitgestellt.</p>
  </div>
</div>
